@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* footer
---------------------------------------------- */
footer{
	background:#3D4650;
	padding:0 0 10px 0;
}

/* div
---------------------------------------------- */
div#footer_inner{
	background:#3D4650;
	padding:15px 10px 40px;
}

/* ul
---------------------------------------------- */
ul#ul_footer{
	overflow:hidden;
	height:100%;
	margin-bottom:15px;
}

ul#ul_footer li{
	float:left;
	margin-right:25px;
	font-size:86%;
}

ul#ul_footer li:last-child{margin-right:0;}

ul#ul_footer li a{
	background:url(../img/sp/ico_arrow01.png) no-repeat 0 0.3em;
	background-size:4px 6px;
	color:#fff;
	padding-left:8px;
	line-height:1.2;
	text-decoration:none;
}

/* nav
---------------------------------------------- */
/*---language_navi---*/
nav#f_language_navi{display: block;}

nav#f_language_navi ul{
	background:url(../../english/img/sp/nav_language01.gif) no-repeat 0 0;
	background-size:190px 26px;
	width:190px;
	height:26px;
	overflow:hidden;
	margin:0 auto 25px;
}

nav#f_language_navi ul li{float:left;}

nav#f_language_navi ul li span{display:none;}

nav#f_language_navi ul li a{
	display:block;
	height:26px;
	width:190px;
}

nav#f_language_navi ul li.n01 a,
nav#f_language_navi ul li.n02 a{
	width:95px;
	height:26px;
}


/* dl
---------------------------------------------- */
dl.dl_footer{
		border-top:1px solid #515962;
		padding-top:20px;
		margin-bottom:5px;
}

dl.dl_footer dt{
	font-size:114%;
	line-height:1.2;
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
}

dl.dl_footer dd{
	line-height:1.2;
	margin-bottom:15px;
	font-size:94%;
}


dl.dl_footer dd a{
	background:url(../img/sp/ico_arrow02.png) no-repeat 0 0;
	background-size:13px 13px;
	padding-left:15px;
	color:#FFF;
	text-decoration:none;
}

dl.dl_footer dd a:hover{
	text-decoration:none;
	color:#808C98;
}

dl.dl_footer dd.no_hover a:hover{
	color:#FFF;
}

/* p
---------------------------------------------- */
/*--pagetop_pc--*/
p#pagetop_pc{display:none;}

/*--pagetop--*/
p#pagetop{
	background-image:url(../img/sp/txt_pagetop01.png),
					 url(../img/sp/bg_pagetop01.jpg);
	background-repeat:no-repeat,
					  repeat-x;
	background-position:center 10px,
						0 0;
	background-size:56px 21px,
					6px 45px;
	height:45px;
	margin-bottom:10px;
}

p#pagetop a{
	display:block;
	height:45px;
	width:100%;
}

p#pagetop span{display:none;}


/* address
---------------------------------------------- */
address{
	font-size:79%;
	text-align:center;
	line-height:1.2;
	color:#7F8C98;
	font-style:normal;
}


/* ------------------------------------------------------------

PC タブレット用(フッター)

------------------------------------------------------------ */
@media only screen and (min-width:767px){

/* footer
---------------------------------------------- */
footer{
	background-image:url(../img/pc/bg_footer02_top.jpg),
					 url(../img/pc/bg_footer02.jpg),
					 url(../img/pc/bg_footer01_top.jpg),
					 url(../img/pc/bg_footer01.jpg);
	background-repeat:no-repeat,
					  repeat-y,
					  repeat-x, 
					  repeat;
	background-position:center 0,
						center 0,
						0 0,
						0 55px;
}

/* div
---------------------------------------------- */
div#wrap_footer_navi01{
	overflow:hidden;
}

div#footer_inner{
	background:#3D4650 url(../img/pc/bg_footer_inner01.jpg) repeat-x 0 0;
	padding:0;
	width:980px;
	margin:0 auto;
	padding-top:7px;
}
/* nav
---------------------------------------------- */
nav#wrap_navifooter{
	background:url(../img/pc/bg_wrap_navifooter01.jpg) repeat-y 0 0;
	overflow:hidden;
	height:100%;
	margin-bottom:50px;
}

/*---language_navi---*/
nav#f_language_navi{display:none;}

/* ul
---------------------------------------------- */
ul#ul_footer{
	background:url(../img/pc/nav_footer01m.jpg) no-repeat 0 0;
	overflow:hidden;
	height:100%;
	width:428px;
	margin-bottom:20px;
}

ul#ul_footer li{
	float:left;
	margin-right:0;
}

ul#ul_footer li span{display:none;}

ul#ul_footer li a{
	display:block;
	background:none;
	padding-left:0;
	background-size:auto auto;
	height:28px;
}

ul#ul_footer li.n01 a{width:128px;}
ul#ul_footer li.n02 a{width:63px;}
ul#ul_footer li.n03 a{width:107px;}
ul#ul_footer li.n04 a{width:130px;}

ul#ul_footer li.n01 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat 0 -28px;}
ul#ul_footer li.n02 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -128px -28px;}
ul#ul_footer li.n03 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -191px -28px;}
ul#ul_footer li.n04 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -298px -28px;}

/* dl
---------------------------------------------- */
dl.dl_footer{
		border-top:none;
		padding:0 0 0 14px;
		margin-bottom:0;
		float:left;
		width:187px;
		margin-right:10px;
}

dl.dl_footer dt{
	font-size:94%;
	line-height:1.2;
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
}

dl.dl_footer dd{
	line-height:1.2;
	margin-bottom:10px;
	font-size:76%;
}


dl.dl_footer dd a{
	display:block;
	background:url(../img/pc/ico_arrow01.png) no-repeat 0 0.05em;
	background-size:auto auto;
	padding-left:15px;
	color:#FFF;
}

dl.dl_footer_first{
	padding:0;
}

dl.dl_footer_last{margin-right:0;}




/* p
---------------------------------------------- */
/*--pagetop_pc--*/
p#pagetop_pc{
	display:block;
	float:right;
	padding-top:8px;
}

p#pagetop_pc a{
	display:block;
	background:url(../img/pc/btn_pagetop01.png) no-repeat 0 0;
	background-size:86px 26px;
	height:13px;
	width:86px;
}

p#pagetop_pc a:hover{
	background:url(../img/pc/btn_pagetop01.png) no-repeat 0 -13px;
	background-size:86px 26px;
}

p#pagetop_pc span{display:none;}


/*--pagetop--*/
p#pagetop{display:none;}


/* address
---------------------------------------------- */
address{
	background:url(../img/pc/bg_address01.jpg) repeat-x 0 0;
	width:980px;
	margin:0 auto;
	padding-top:20px;
	font-size:81%;
	text-align:center;
	line-height:1.6;
	color:#7F8C98;
	font-style:normal;
}
	
	
} /*--@media --*/



